## mali-midgard-driver 0.1

=== debian/changelog ===
mali-midgard-driver (0.1-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:48:59 +0100

mali-midgard-driver (0.1-3) unstable; urgency=medium

  * libegl1-x11 superseded by libegl1

 -- Wookey <wookey@debian.org>  Wed, 24 Jan 2018 17:40:08 +0000

mali-midgard-driver (0.1-2) unstable; urgency=medium

  * Add missing chrpath build-dep Closes: #887095
  * Clarify non-free status in copyright file

 -- Wookey <wookey@debian.org>  Sat, 13 Jan 2018 19:42:02 +0000

mali-midgard-driver (0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #840257)

 -- Wookey <wookey@debian.org>  Mon, 26 Sep 2016 21:31:21 +0100
