=== debian/control ===
Source: mali-midgard-driver
Section: non-free/x11
Priority: optional
Maintainer: Wookey <wookey@debian.org>
Build-Depends: debhelper (>= 9), dh-exec, chrpath, libdrm2, libwayland-client0, libwayland-server0, libx11-6, libx11-xcb1, libxcb-dri2-0, libxcb1
Standards-Version: 4.1.3
XS-Autobuild: yes

Package: mali-t62x-fbdev-driver
Architecture: armhf arm64
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, mali-midgard-dkms
Provides: libegl1, libgles1, libgles2, libopencl1
Conflicts: libegl1, libgles1, libgles2, libopencl1
Replaces: libegl1, libgles1, libgles2, libopencl1
Description: Mali binary framebuffer driver for t62x
 This is a binary graphics driver for Arm Mali GPU hardware. It
 provides optimized hardware acceleration of OpenGL applications using
 the kernel framebuffer, on Mali t62x (midgard) GPU hardware.

Package: mali-t62x-wayland-driver
Architecture: armhf arm64
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, mali-midgard-dkms
Provides: libegl1, libgles1, libgles2, libopencl1, libgbm1, libwayland-egl1-mesa
Conflicts: libegl1, libgles1, libgles2, libopencl1, libgbm1, libwayland-egl1-mesa
Replaces: libegl1, libgles1, libgles2, libopencl1, libgbm1, libwayland-egl1-mesa
Description: Mali binary wayland driver for t62x
 This is a binary graphics driver for Arm Mali GPU hardware. It
 provides optimized hardware acceleration of OpenGL applications using
 wayland, on Mali t62x (midgard) GPU hardware.

Package: mali-t62x-wayland-fbdev-driver
Architecture: arm64
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, mali-midgard-dkms
Provides: libegl1, libgles1, libgles2, libopencl1, libgbm1, libwayland-egl1-mesa
Conflicts: libegl1, libgles1, libgles2, libopencl1, libgbm1, libwayland-egl1-mesa
Replaces: libegl1, libgles1, libgles2, libopencl1, libgbm1, libwayland-egl1-mesa
Description: Mali binary wayland driver for t62x
 This is a binary graphics driver for Arm Mali GPU hardware. It
 provides optimized hardware acceleration of OpenGL applications using
 wayland, on Mali t62x (midgard) GPU hardware.

Package: mali-t62x-fbdev-wayland-driver
Architecture: arm64
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, mali-midgard-dkms
Provides: libegl1, libgles1, libgles2, libopencl1
Conflicts: libegl1, libgles1, libgles2, libopencl1
Replaces: libegl1, libgles1, libgles2, libopencl1
Description: Mali binary fbdev-wayland driver for t62x
 This is a binary graphics driver for Arm Mali GPU hardware. It
 provides optimized hardware acceleration of OpenGL applications using
 wayland with framebuffer, on Mali t62x (midgard) GPU hardware.

Package: mali-t62x-x11-driver
Architecture: armhf
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, mali-midgard-dkms
Provides: libegl1, libgles1, libgles2, libopencl1
Conflicts: libegl1, libgles1, libgles2, libopencl1
Replaces: libegl1, libgles1, libgles2, libopencl1
Description: Mali binary x11 driver for t62x
 This is a binary graphics driver for Arm Mali GPU hardware. It
 provides optimized hardware acceleration of OpenGL applications using
 x11, on Mali t62x (midgard) GPU hardware.

Package: mali-t76x-fbdev-driver
Architecture: armhf
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, mali-midgard-dkms
Provides: libegl1, libgles1, libgles2, libopencl1
Conflicts: libegl1, libgles1, libgles2, libopencl1
Replaces: libegl1, libgles1, libgles2, libopencl1
Description: Mali binary framebuffer driver for t76x
 This is a binary graphics driver for Arm Mali GPU hardware. It
 provides optimized hardware acceleration of OpenGL applications using
 the kernel framebuffer, on Mali t76x (midgard) GPU hardware.

Package: mali-t76x-x11-driver
Architecture: armhf
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, mali-midgard-dkms
Provides: libegl1, libgles1, libgles2, libopencl1
Conflicts: libegl1, libgles1, libgles2, libopencl1
Replaces: libegl1, libgles1, libgles2, libopencl1
Description: Mali binary x11 driver for t76x
 This is a binary graphics driver for Arm Mali GPU hardware. It
 provides optimized hardware acceleration of OpenGL applications using
 x11, on Mali t76x (midgard) GPU hardware.

Package: mali-t76x-wayland-driver
Architecture: armhf
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, mali-midgard-dkms
Provides: libegl1, libgles1, libgles2, libopencl1, libgbm1, libwayland-egl1-mesa
Conflicts: libegl1, libgles1, libgles2, libopencl1, libgbm1, libwayland-egl1-mesa
Replaces: libegl1, libgles1, libgles2, libopencl1, libgbm1, libwayland-egl1-mesa
Description: Mali binary wayland driver for t76x
 This is a binary graphics driver for Arm Mali GPU hardware. It
 provides optimized hardware acceleration of OpenGL applications using
 wayland, on Mali t76x (midgard) GPU hardware.
