=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@ --parallel

override_dh_install:
	dh_install
	find debian -type f -name "*.so" | xargs -t -n 1 chrpath -d

#put license in every package
override_dh_installdocs:
	dh_installdocs -A END_USER_LICENCE_AGREEMENT.txt

control: debian/control
debian/control: debian/genpackages debian/control-header
	debian/genpackages

# no need for all this
override_dh_auto_configure override_dh_auto_build override_dh_auto_test override_dh_auto_install override_dh_auto_clean:

.PHONY: control
